@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
	width: 100%;
}

body {
	background-color: #367c2b;
	background-image: url(../images/vignette.png);
	background-repeat: repeat-x;
	background-position: 0px 200px;
}
img {border-style: none;}
#wrap {
	
	min-height: 100%;
	height: 100%;
	margin: 0 auto -85px; /* the bottom margin is the negative value of the footer's height */
	height: auto !important;  /*This line and the next line are not necessary unless you need IE6 support*/
	/*border: thin solid #F00;*/
	
}

#main {
	width: 100%;
	display: table;
	margin-bottom: 100px;
	margin-top: 100px;

}

#page {
		/*background-color: #0FF;*/
	margin-bottom: 50px;
	
}

#banner {
	background-color: #FFF;
	height: 200px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #cc0000;
}

#sidebar {
	background-color: #FFF;	
	}
#sidebar img {
	/*margin-left: -145px;*/
	margin-top: 10px;
	}
#logo {
	background-image: url(../images/logo-main.png);
	background-repeat: no-repeat;
	background-position: 0px 35px;
	height: 200px;
}

#footer {
	/*border: thin solid #FF0;
	margin-top: -60px;*/
	padding-top: 20px;
	padding-bottom: 20px;
}

#ExpRehab {
	float: right;
	margin-top: -54px;
	margin-right: 35px;
	}

/* Tablet Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#sidebar {
	margin-top: 30px;
	margin-bottom: 90px;
	width: 94%;
	padding:2%;
	}
#sidebar img {
	margin-left: 0px;
	margin-top: 0px;
	}
	
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
body {
	background-position: 0px 120px;
}

#banner {
	height: 120px;
	}
	
#logo {
	background-image: url(../images/logo-mobile-wide.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 120px;
	}
#sidebar {
	margin-top: 30px;
	margin-bottom: 90px;
	width: 90%;
	padding:5%;
	}
#sidebar img {
	margin-left: 0px;
	margin-top: 0px;
	}
	
#ExpRehab {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-right: 0px;
	float: none;
	}	
}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {

body {
	background-position: 0px 160px;
}

#banner {
	height: 160px;
	}
	
#logo {
	background-image: url(../images/logo-mobile-tall.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 153px;
	}
#sidebar {
	margin-top: 30px;
	margin-bottom: 90px;
	width: 90%;
	padding:5%;
	}
#sidebar img {
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-top: 0px;
	}
#ExpRehab {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-right: 0px;
	float: none;
	}	
}